beqiraj.de

Tipps, Tools, Treiber, Software und mehr für Desktop und mobile Geräte

Adobe Reader 7.1.1 and 8.1.4 update available

Adobe Reader 7.1.1 and 8.1.4 update - multiple languages

Critical vulnerabilities have been identified in Adobe Reader 9 and earlier versions. This vulnerability would cause the application to crash and could potentially allow an attacker to take control of the affected system. There are reports that this issue is being exploited. Adobe has released the Adobe Reader product updates to resolve this security issue. Adobe recommends that all Adobe Reader 7 and 8 users apply this update. For more information, please refer to Security Bulletin APSB09-04.

The following file is available for download from the Adobe Download Center:

These updates resolve the issue from Security Advisory APSA09-01 and Security Bulletin APSB09-03. Users who have previously updated to Adobe Reader 9.1 for Windows and Macintosh need not take any action.

Adobe Reader 7.1.1 and 8.1.4 Release notes

Kommentare sind geschlossen